Bug 789382 - [RFE] Red Hat Enterprise Linux Test Page by SAM
[RFE] Red Hat Enterprise Linux Test Page by SAM
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 1.X
Assigned To: Bryan Kearney
SAM QE List
: FutureFeature
Depends On:
Blocks: sam11-tracker
  Show dependency treegraph
 
Reported: 2012-02-10 11:20 EST by Mike Khusid
Modified: 2013-04-02 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-29 09:13:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Khusid 2012-02-10 11:20:52 EST
Install an instance of SAM and run https://sam_hostname/

You will see:

Red Hat Enterprise Linux Test Page

This page is used to test the proper operation of the Apache HTTP server after it has been installed. If you can read this page, it means that the Apache HTTP server installed at this site is working properly.


Looks to me like a "broken window" class bug.

Please remove this page, or redirect to https://sam_hostname/headpin


Version-Release number of selected component (if applicable):
katello-headpin-all-0.1.130-2.el6.noarch
katello-cli-headpin-0.1.15-2.el6.noarch
katello-headpin-0.1.130-2.el6.noarch
kernel-headers-2.6.32-220.el6.x86_64


How reproducible:
every time

Note You need to log in before you can comment on or make changes to this bug.